Subject: Re: GeForce on PPC == _no work_

From: Ethan Benson <[email-masked]>
Date: Sun, 28 Oct 2001 03:34:20 -0900

On Sat, Oct 27, 2001 at 06:56:47PM -0600, Derrik Pates wrote:
>
> Is there any hope for this system? Or is this an exercise in futility

I suggest going to ebay and finding a Rage128 Mac edition.   I found
quite a few there when i was tasked with setting up a Silver G4 for
someone, i even got two Rage128s so i would have an extra just in case
i would be able to afford one those nice machines in the near future.

the Rage128 works very well in those machines, the mac edition is
needed since you want to be able to see OpenFirmware.

--
Ethan Benson
http://www.alaska.net/~erbenson/

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/